#include <iostream>

using namespace std;

int main()
{
	int a, b, c;

	cin >> b;
	cin >> c;

    if(b>=0 && b<=500 && c>=0 && c<=500)
    {
        if((b+c)>256)
        {
            a=0;
        }
        else a=256-(b+c);
    }
    else return 0;
	cout << a << endl;

	return 0;
}